[Setup]
Name=Network iControl
Version=1.04.09
Install=Setup.exe -s
Uninstall=Setup.exe -u -s
IsSupported=IsSupported.dll
SetupIcon=AppSetup.png
BarItem=1
MainDll=Network iControl.dll
AppIcon=resource\AppIcon
BarIcon=\resource\button\bar_button
AppID=0x0E01
GroupID=0x10
SubGroupID=0x30
Order=0x50
StartType=0
;uninstallreboot=1
Reboot=1
Size=15.20MB